/* Body
-------------------------------------------------------------------*/
body{
	background: 
		url('../images/header-bg-image.jpg') no-repeat top center,
		url(../images/body-bg.png);
	font-family: 'Open Sans', sans-serif;
	font-size: 100$;
}

/* Global
-------------------------------------------------------------------*/
.clear{clear: both;}
.wrapper{width: 1000px;	margin: 0 auto; overflow: hidden;} 

.vk{display: inline-block; width: 26px; height: 26px; background: url('../images/ico-vkontakte.png') no-repeat center;}
.fb{display: inline-block; width: 26px; height: 26px; background: url('../images/ico-facebook.png') no-repeat center;}
.gp{display: inline-block; width: 26px; height: 26px; background: url('../images/ico-googleplus.png') no-repeat center;}
.sk{display: inline-block; width: 26px; height: 26px; background: url('../images/ico-skype.png') no-repeat center;}
	
	.vk:hover{background: url('../images/ico-vkontakte-color.png') no-repeat center;}
	.fb:hover{background: url('../images/ico-facebook-color.png') no-repeat center;}
	.gp:hover{background: url('../images/ico-googleplus-color.png') no-repeat center;}
	.sk:hover{background: url('../images/ico-skype-color.png') no-repeat center;}

/* Header
-------------------------------------------------------------------*/
.topInformation{overflow: hidden;}
	.topInformation li{display: inline-block;}
	.topInformation li:first-child{background: url('../images/ico-phone.png') no-repeat left center; padding-left: 40px;}
	.topInformation li:last-child{float: right; padding-top: 5px;}
	.topInformation li strong{font-size: 1.688em; color: #f0f0f0; text-shadow: 0px 1px 1px #4d4d4d;}
	.topInformation li small{color: #a1a1a1; text-shadow: 0px 1px 1px #4d4d4d;}

header{margin-top: 47px;}
header .logo{cursor: pointer; float: left;}
	.logo h1{font-size: 4.500em;}
	.logo h1 span {color: #f08c40;}
	.logo a{color: #ffffff; text-decoration: none;}
	

 .search{float: right;}	
 .search li{display: inline-block;}
 .search input{width: 250px; padding: 10px;}
 .search li button{padding: 10px; margin-left: -4px !important; cursor: pointer;}

/* Content
-------------------------------------------------------------------*/
.content{margin-top: 20px; min-height: 500px;}

/* Left Menu
-------------------------------------------------------------------*/
.leftNavMenu{
	margin-right: 30px;
	width: 275px; 
	float: left; 
	overflow: hidden;}
.leftNavMenu li a{
	display: block; 
	padding: 10px 0 10px 10px; 
	font-size: 13px;
	color: #FFF;
	text-decoration: none;
	border-bottom: 1px solid #272727;
	background: #4f4f4f;
	-o-background: linear-gradient(to top, #3e3e3e, #4f4f4f);
	-moz-background: linear-gradient(to top, #3e3e3e, #4f4f4f);
	-webkit-background: linear-gradient(to top, #3e3e3e, #4f4f4f);
	-ms-background: linear-gradient(to top, #3e3e3e, #4f4f4f);
	background: linear-gradient(to top, #3e3e3e, #4f4f4f);
	}
.leftNavMenu li a:hover{color: #ff9000;}
.leftNavMenu li a:before{content: url(../images/arrow-footer-nav.png);}
.leftNavMenu li:first-child{
			background-color: #ff9000; 
			padding: 10px 0; 
			border-radius: 3px 3px 0 0;
			text-align: center;
			font-weight: normal;
			border-bottom: 1px solid #272727;
			}
			
#mebleva-furntura{}
#vzuttyeva-furntura{}	


.categoryDes{overflow: hidden; margin-bottom: 30px;}
.categoryDes br{display: none;}		
/* Banner
-------------------------------------------------------------------*/
.bigBanner{width: 660px; height:360px; background-color: #63639c; float: left;}

.smallBanner1{padding-bottom: 9px; cursor: pointer;}
.smallBanner2{padding-top: 9px; cursor: pointer;}

	.smallBanner1, .smallBanner2{padding-left: 10px; overflow: hidden;}
	.smallBanner1 a{text-decoration: none !important;}
	.smallBanner1 h2, .smallBanner2 h2{
		background-color: #3d3d3d;
		padding-left: 10px;
		font-size: 1.438em;
		color: #efefef;
		font-weight: normal;
		text-transform: uppercase;
	}			
	.smallBanner1 h2:after, .smallBanner2 h2:after{padding-left: 35px;	content: url(../images/ico-arrow-right.png);}
	.smallBanner1 img, .smallBanner2 img{width: 100%; height: 140px;}
	.smallBanner1:hover h2, .smallBanner2:hover h2{color: #f08c40 !important;}

.brend{margin-top:50px;}

/* Footer
-------------------------------------------------------------------*/
footer{
	background-color:#0055a5; 
	margin-top: 40px; 
	border-top: 2px solid #e1e1e1;
	}
	.footerNav{
		padding-top: 40px; 
		color: #FFFFFF; 
		border-bottom: 2px solid #e1e1e1; 
		padding-bottom: 20px;
		background: url('../images/footer-bg.png') top center;
		overflow: hidden;
		}
	.footerNav li{display: inline-block; vertical-align: text-top; margin-right: 65px;}
	.footerNav li:last-child{margin-right: 0px !important;}
	
	.footerNav li h4{
		font-family: Arial; 
		font-size:1.500em; 
		color: #FFFFFF; 
		font-weight: normal; 
		text-transform: uppercase; 
		padding-bottom: 10px; 
		text-shadow: 0px 1px 1px #4d4d4d;
		border-bottom: 2px solid #e1e1e1;
		}
		
	.footerNav li p{padding: 5px 0;}
	.footerNav li p a{color: #FFFFFF; text-decoration: none;}
	.footerNav li p a:hover{text-decoration: underline;}
	.footerNav li p a:before{content: url(../images/arrow-footer-nav.png);}
	.footerNav li p span{color: #f08c40;}
	.footerNav li p img{float: left;}
	
.copyright{font-size: 12px; color: #aeaeae; padding: 10px 0; overflow: hidden;}
.copyright li{display: inline-block;}
.copyright li:first-child{float: left;}
.copyright li:last-child{float: right;}


/* Carousel
-------------------------------------------------------------------*/
#slider1 { height: 1%; overflow:hidden; padding: 0 0 10px;}
#slider1 .viewport { float: left; width: 1000px; height: 125px; overflow: hidden; position: relative; }
#slider1 .buttons {text-align: right;}
#slider1 .next {margin: 30px 0 0 10px;}
#slider1 .buttons:hover{color: #C01313;  background: #fff;}
#slider1 .disable {visibility: hidden;}
#slider1 .overview {list-style: none; position: absolute; padding: 0; margin: 0; width: 240px; left: 0 top: 0;}
#slider1 .overview li{float: left; margin: 0 20px 0 0; padding: 1px; height: 121px; border: 1px solid #dcdcdc; width: 236px;}

/* CMS
-------------------------------------------------------------------*/
#news-title{
		font-size: 31px;
		font-weight: normal;
		display: block;
		padding-bottom: 20px;
		}

.btl{padding-bottom: 10px;}	
.btl a{color: #0055a5; text-decoration: none;}	
.shortstory{width: 220px; display: inline-block;	margin: 0 10px 50px 0; vertical-align: top;}	
.maincont{overflow: hidden;}	
.argmore a{color: #424242;}

#dle-content{overflow: hidden;}

.nextprev{text-align: center;}
.nextprev span + div {display: inline-block;}
.nextprev div {padding:0 15px; display: inline-block;}

.navigation a{
    display: inline-block;
    padding: 0px 9px;
    margin-right: 4px;
    border-radius: 3px;
    border: solid 1px #c0c0c0;
    background: #e9e9e9;
    box-shadow: inset 0px 1px 0px rgba(255,255,255, .8), 0px 1px 3px rgba(0,0,0, .1);
    font-weight: bold;
    text-decoration: none;
    color: #717171;
    text-shadow: 0px 1px 0px rgba(255,255,255, 1);
}
.navigation span{
    display: inline-block;
    padding: 0px 9px;
    margin-right: 4px;
    border-radius: 3px;
    border: solid 1px #c0c0c0;
    background: #616161;
    box-shadow: inset 0px 0px 8px rgba(0,0,0, .5), 0px 1px 0px rgba(255,255,255, .8);
    font-weight: bold;
    text-decoration: none;
    color: #f0f0f0;
    text-shadow: 0px 0px 3px rgba(0,0,0, .5);
}
.pprev {
    display: inline-block;
    padding: 0px 9px;
    margin-right: 4px;
    border-radius: 3px;
    border: solid 1px #c0c0c0;
    background: #e9e9e9;
    box-shadow: inset 0px 1px 0px rgba(255,255,255, .8), 0px 1px 3px rgba(0,0,0, .1);
    font-weight: bold;
    text-decoration: none;
    color: #717171;
    text-shadow: 0px 1px 0px rgba(255,255,255, 1);
}

.pnext{
    display: inline-block;
    padding: 0px 9px;
    margin-right: 4px;
    border-radius: 3px;
    border: solid 1px #c0c0c0;
    background: #e9e9e9;
    box-shadow: inset 0px 1px 0px rgba(255,255,255, .8), 0px 1px 3px rgba(0,0,0, .1);
    font-weight: bold;
    text-decoration: none;
    color: #717171;
    text-shadow: 0px 1px 0px rgba(255,255,255, 1);
}